/**********************************************************/
/**********************************************************/
/********************  General Start  **********************/
/********************  General Start  **********************/
/**********************************************************/
html {
    overflow-x: hidden;
}
body {
    font-size: 1.4rem;
}

.container {
    max-width: 100%;
}
.breadcrumbs, .matched-width, .header.content, .navigation, .home-banner-inner,
 .filter.block, .page-products .toolbar-products, .page-products .products-grid,
 .footer.content, .footer-bottom-wrapper-inner, .faq-question-view .columns,
 .faq-category-view .columns, div#dealer-partners, .page-products .category-view {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
 }
.breadcrumbs {
    display: block;
}
.col-sm-4 {
    max-width: 100%;
    flex: 100%;
}
.banner-popup-modal {
    position: absolute;
}
#banner-popup-modal  {
	display: none!important;
}
.home-tab-link {
	display: block;
	width: 100%;
    padding: 15px 10px;
}
.home-tab-link:not(:last-child) {
	margin-right: 0;
}
#mageplaza-bannerslider-block-before-content-3,
#mageplaza-bannerslider-block-before-content-4 {
    display: none;
}
.section-normal {
    margin-top: 40px;
}
.site-button, .action.primary {
    padding: 10px;
}
h1 {
    font-size: 2.6rem;
}
h2 {
    font-size: 2.2rem;
}

h3 {
    font-size: 2rem;
}
h4 {
    font-size: 1.7rem;
}
.heading-h1 {
    text-align: center;
    color: #333;
    margin-bottom: 10px;
    font-size: 2.6rem;
}
.heading-h2 {
    text-align: center;
    color: #333;
    margin-bottom: 10px;
    font-size: 2.2rem;
}
.heading-h3 {
    text-align: center;
    color: #333;
    margin-bottom: 10px;
    font-size: 2rem;
}
.banner-heading-h1 {
    font-size: 2.6rem;
}
.banner-heading-h2 {
    font-size: 2.2rem;
}
.banner-heading-h3 {
    font-size: 2rem;
}
.section h4 {
    font-size: 1.7rem;
}
.breadcrumbs {
    padding: 20px 15px;

}
.site-button-margin-top {
    margin-top: 20px;
}
.text-margin {
    margin-bottom: 30px!important;
}
.para-big {
    font-size: 1.4rem;
}
.text-extra-margin {
    margin-bottom: 20px!important;
}
.text-bold strong {
    color: #333;
}
.para-margin-bottom {
    margin-bottom: 30px;
}
.margin-auto {
    margin: auto;
}
.matched-width {
    padding: 0 15px;
}
.section-close {
    padding: 40px 0;
}
.section-long {
    margin: 40px 0;
}
.section-long .site-button {
    margin: 20px auto 0 auto;
}
.section-long .section-3-col .section-col {
    text-align: center;
}
.section-long .section-3-col .section-col img {
    margin-right: 0;
    float: none;
}
.section-3-col strong {
    min-width: 100px;
}
.home-custom-tabs {
    margin-top: 0;
    display: inline-block;
    width: 100%;
}
.home-tab-content {
    padding: 40px 0;
}
body:not(.cms-home) .homepage-section-tabs {
    padding-top: 40px;
}
.tabs-flex {
    display: inline-block;
}

.home-tab-content-left, .home-tab-content-right {
    width: 100%;
    display: block;
    float: none;
    margin-left: 0;
    text-align: center;
}
.home-tab-content-right > p, .home-tab-content-left > p {
    margin-top: 20px;
}
.home-tab-content-right h4, .home-tab-content-left h4 {
    text-align: center!important;
}
.home-tab-content-right > h4 {
    margin-top: 20px;
}
.home-tab-content-right .site-button {
    margin: auto;
}
.home-tab-content-right > p {
    margin-top: 20px;
}
.tabs-site-button {
    position: relative;
    margin-top: 20px;
}
.home-tab-content .tabs-bottom img {
    max-width: 100%;
}
.tabs-bottom {
    margin-top: 20px;
}
.section-3-col {
    margin-top: 20px;
}
.section-close .section-3-col .section-col {
    margin-bottom: 20px!important;
}
.section-close .section-3-col .row > div:nth-of-type(2)  {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.section-close .section-3-col .row div:nth-of-type(3) .section-col:nth-of-type(1) {
    margin-top: 40px;
}
.section-close .section-3-col .row div:nth-of-type(3) .section-col:nth-of-type(3) {
    margin-bottom: 0!important;
}
.section-boxes {
    margin-top: 40px!important;
}
.section-boxes-inner {
    display: inline-block;
    padding: 40px 15px 0;
}
.section-box:not(:last-child) {
    margin-right: 0;
    margin-bottom: 40px;
}
.section-box {
    width: 100%;
    height: 290px;
}
.section-boxes h2, .section-boxes h4 {
    padding-left: 15px;
    padding-right: 15px;
}
.section-long .section-3-col .row > div:not(:last-child) {
    margin-bottom: 40px;
}
.icon-flex {
    display: flex;
    width: max-content;
    width: -webkit-max-content;
    margin: auto;
}
.section .section-3-col .section-col p {
    display: block;
    text-align: center;
}
.home-bottom-banner .home-banner-txt {
    transform: translate(-50%, -50%);
    width: 100%;
    left: 50%;
}
.home-bottom-banner .home-banner-txt h2 {
    text-align: center;
}
.home-bottom-banner .site-button {
    margin: auto;
}
.cms-page-view .contact-section {
    margin-top: 40px!important;
}
.contact-section {
   margin-bottom: 40px;
   padding: 0 15px; 
}
.contact-section .contact-section-inner {
    max-width: 100%;
}
.cms-index-index .contact-section {
    margin-top: 40px;
}
.contact-section .fieldset {
    margin-bottom: 20px;
}
.contact-section .fieldset > .field:not(:last-child) {
    margin-right: 0;
}
.contact-section .fieldset > .field:not(:last-child) {
    width: 100%;
}
.contact-section h3 {
    margin-bottom: 20px;
}
.benefits-tab .section-col {
    padding: 0;
}
.benefits-tab .section-col:nth-last-child(-n+1) {
    margin-bottom: 20px;
}
.benefits-tab .section-col:last-child {
    margin-bottom: 0;
}
.cms-custom-tabs div > h3 {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #eee;
    position: relative;
}
.benefits-tab .section-2-col {
    padding: 0 15px;
}
.plans-options-tab-content .row .section-40-top {
    margin-bottom: 40px;
}
.cms-custom-tabs div > h3:after {
    background: #eee;
    content: '';
    height: 7px;
    width: 200px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 91%;
}
.section-managed-print-service-company .grey-rect + img {
    margin: auto;
}
@media (max-width: 575px) {
    .benefits-tab .section-2-col {
        max-width: 320px;
    }
}
.our-process-tab-content {
    display: inline-block;
}
.our-process-tab-content .para-big {
    display: flex;
    align-items: flex-start;
    width: 100%;
    max-width: 320px;
    margin: 0 auto 15px;
}
.our-process-tab-content .text-bold strong {
    min-width: max-content;
    margin-right: 15px;
}
.cms-community-support .banner-bottom-description h3, .cms-community-support .banner-bottom-description .para-big {
    text-align: center!important;
}
.cms-community-support .banner-bottom-description .para-big > img {
    display: none;
}
.cms-print-solutions .banner-left {
    width: 100%;
    height: 200px;
}
.banner-right {
    width: 100%;
}
.banner-right-inner {
    margin: auto;
    position: relative;
    left: auto;
    top: 0;
    transform: none;
    padding: 40px 15px;
}
.cms-print-solutions .banner-right-inner h3 {
    margin-bottom: 20px;
    text-align: center;
}
.cms-print-solutions .banner-right-inner .text-extra-margin {
    text-align: center;
}
.cms-banner-txt p {
    font-size: 1.6rem;
}
.cms-banner-txt {
    padding: 0 15px;
}
.cms-no-banner .cms-banner-txt h1 {
    margin-bottom: 0;
}
.slider-item {
    height: 400px;
}
.section-skills:not(:last-child) {
    margin-bottom: 20px;
}
.section-skills {
    max-width: 100%!important;
    flex: 0 0 100%;
}
.cms-no-banner {
    margin: 0 0 20px 0;
}
.section-managed-print-service-company .row:last-child div:first-child {
    margin-bottom: 40px;
}
.document-solutions-rows .double-col {
    width: 100%;
}
.document-solutions-rows .double-col:nth-last-child(-n+2) {
    margin-bottom: 40px;
}
.document-solutions-rows .double-col:nth-of-type(odd) {
    margin-right: 0;
}
.document-solutions-rows .double-col-txt-wrapper .double-col-txt  {
    height: auto;
}
.widget-cat-faq {
    margin: 40px 0 40px;
}
.am-widget-category > .am-category-container, .faq-category-view .amfaq_questions .am-title {
    padding: 15px 5px;
}
 .faq-category-view .amfaq_questions .am-title {
    margin-bottom: 0;
 }
.am-widget-category .am-category-header .faq-category-title {
    font-size: 1.6rem;
}
.faq-category-view .amfaq_questions .am-title, .am-widget-category .amfaq_questions .am-title {
    font-size: 1.4rem;
}
.am-category-container .am-category-header .am-plus, .am-category-container .am-category-header .am-minus {
    right: 5px;
}
.faq-category-view .amfaq_questions .am-item {
    padding: 0;
}
.am-widget-category .amfaq_questions {
    padding: 20px 0 0;
}
.faq-category-view .amfaq_questions .amfaq_questions .am-title
.am-widget-category .amfaq_questions .am-title {
    font-size: 1.4rem; 
    font-weight: 400!important;
    padding: 0 15pxpx 0 0;
}
.amfaq_questions .am-title .am-plus, .amfaq_questions .am-title .am-minus {
    right: 5px!important;
}
.amfaq_questions .am-item {
    margin: 0;
}
.view-all, .am-links > a, .amfaq_questions .am-item .am-links {
    font-size: 1.4rem;
    padding: 0;
}
.amfaq_questions .am-item .am-content {
    padding-bottom: 15px;
}
.amfaq_questions .am-item .am-content p {
    margin-bottom: 0;
}
.faq-category-view .amfaq_questions, .faq-question-view .question_view {
    margin-top: 0;
    margin-bottom: 40px;
}
.amfaq_categories {
    margin-top: 40px;
}
.support-container {
    display: inline-block;
}
.support-container-col {
    width: 100%;
}
.support-container-col:first-child {
    margin-bottom: 40px;
}
.cms-container {
    border-bottom: none;
    padding-bottom: 0;
}
.cms-about-us .cms-banner {
    margin-bottom: 40px;
}
.section-border {
    margin-bottom: 0;
    padding-bottom: 40px;
}
.about-skills-and-expertise {
    padding: 40px 0;
}
.section h4.text-border {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.contact-index-index .columns .column.main {
    order: inherit;
}
.contact-page-top {
    padding: 0;
}
.contact-page-right {
    display: inline-block;
}
.contact-section {
    margin-left: 0;
}
.cms-page-view .home-bottom-banner {
    margin-bottom: 40px;
}
.banner-bottom-description.section {
    padding: 40px 0;
}
.cms-testimonials .section {
    margin-top: 40px;
}
.testimonials-box:not(last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#testimonial-slider .owl-nav button.owl-prev {
    width: 20px;
    left: 15px;
}
#testimonial-slider .owl-nav button.owl-next {
    width: 20px;
    right: 15px;
}
.footbank-bottom-inner {
    display: inline-block;
}
.footbank-bottom-inner img:not(:last-child) {
    margin-right: 0;
    margin-bottom: 20px;
}
.footbank-bottom-inner > img {
    width: 100%;
}
#questions-slider-carousel .owl-carousel .owl-nav button.owl-prev {
    top: 100%;
    left: 15px;
}
#questions-slider-carousel .owl-carousel .owl-nav button.owl-next {
    top: 100%;
    right: 15px;
}
#questions-slider-carousel .owl-carousel .questions-item-last .owl-nav {
    margin-top: 20px;
    width: 100%;
    display: inline-block;
}
.questions-item {
    margin: 20px 0;
}
.section.section-about {
    margin-top: 40px;
}
#banner-slider-carousel .owl-nav, div.managedPrint-slider-carousel .owl-nav {
    display: none;
}
.section-4-col {
    padding: 0 15px;
}
.mobile-absolute {
    position: absolute;
}
.mobile-margin-bottom-20 {
    margin-bottom: 20px!important;
}
.mobile-padding-15 {
    padding: 0 15px;
}
/**********************************************************/
/**********************************************************/
/********************  General End **********************/
/********************  General End  **********************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/********************  Header Start  **********************/
/********************  Header Start  **********************/
/**********************************************************/
.page-header {
	margin-bottom: 0;
}
.page-header-sticky {
    position: fixed;
    top: 0;
    z-index: 113;
    background: #fff;
}
.page-header.transparent {
    background: transparent;
    border-bottom: none;
}
.page-header.transparent .logo {
    display: none;
}
.header.content {
	padding: 20px 15px;
}
.logo {
    padding: 0;
    left: auto;
    max-width: 110px;
}
.logo img {
    margin: auto;
}
.block-search {
	width: auto;
	margin: auto;
    position: relative;
    left: 0;
    right: 0;
    max-width: 200px;
    margin-top: 6px;
}
.block-search .block-content {
    display: inline-block;
}
.header.content .block-search  {
    display: none;
}
.block-search .label {
    top: 0;
    left: 0;
    right: 0;
}
.block-search .label:before {
	content: url('../images/icon_search_white.svg');
	width: 20px;
	margin-right: 0;
}
.block-search form#search_mini_form2 {
    position: absolute;
    width: 100%;
    left: 0;
    margin-top: 15px;
}
.block-search .control {
	border: none;
	margin: auto;
	padding: 0;
}
.block-search .label.active + .control input {
	position: relative;
}
.block-search input {
	position: relative;
	left: 0;
	margin: 24px 0 0;
}
.block-search .action.search {
    opacity: 1!important;
    background-image: none;
    background: none;
    -moz-box-sizing: content-box;
    border: 0;
    box-shadow: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-shadow: none;
    font-weight: 400;
    position: absolute;
    right: 15px;
    top: 37px;
    z-index: 1;
    display: block;
}
.block-search .action.search > span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.burgerMenu {
    top: 26px;
    right: 15px;
    left: auto;
    z-index: 113;
}
.desktop-version {
    display: none!important;
    width: 100%;
}
.navigation {
    position: absolute;
    height: auto;
    text-align: center;
    display: inline-block;
    width: 100%;
    top: 10%;
}
.navigation .nav-search {
    display: inline-block;
}
.navigation ul {
    position: relative;
    top: 0;
}
.nav-open .page-wrapper {
    left: auto;
}
/**********************************************************/
/**********************************************************/
/********************  Header End  **********************/
/********************  Header End  **********************/
/**********************************************************/
/**********************************************************/
/********************  Footer Start  **********************/
/********************  Footer Start  **********************/
/**********************************************************/
.page-bottom {
    margin-top: 40px;
}
.page-footer {
    margin-top: 0;
}
.footer.content {
   padding: 20px 15px; 
}
.footer-top-content-right {
    width: 100%;
    float: none;
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 1px solid;
}
.footer-top-content {
    width: 100%;
    display: block;
    text-align: center;
}
.footer-top-content:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
}
.footer-top-content-last li:last-child {
    margin-bottom: 0!important;
}
.footer-top-content-last li:nth-of-type(2) a img {
    float: none;
}
p.footer-top-content-title {
    position: relative;
}
p.footer-top-content-title:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    font-weight: 400;
    line-height: inherit;
    color: inherit;
    content: '\e622';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    speak: none;
    text-align: center;
    position: absolute;
    margin-left: 15px;
}
p.footer-top-content-title.active:after {
    content: '\e621';
}
.block.newsletter {
    width: 100%;
    margin-top: 20px;
}
.footer-logo {
    margin-bottom: 20px;
}
.block.newsletter .action.subscribe {
    margin: auto;
}
.block.newsletter .field .control {
    margin: 0 auto 20px;
}
.block.newsletter .field .control:before {
    top: 14px;
}
.social-icons {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid;
}
.social-icons a:not(:last-child) {
    margin-right: 30px;
}
.copyright {
    float: none;
    top: 0;
}
.netable-copyright-container {
    float: none;
    margin-top: 20px;
}
/**********************************************************/
/**********************************************************/
/********************  Footer End  **********************/
/********************  Footer End  **********************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/********************  Category Page Start  **********************/
/********************  Category Page Start  **********************/
/**********************************************************/
.page-products .columns {
    padding-top: 0;
}
.category-cms, .category-image, .category-description {
    padding: 0 15px;
}
.catalog-category-view .section {
    margin-top: 0;
}
.page-products .contact-section {
    margin-top: 40px;
}
.section-top-category .section-3-col .row > div:not(:last-child) {
    margin-bottom: 40px;
}
div#mana_ajax_wrapper_page_main_title {
    margin-top: 40px;
}
.catalogsearch-result-index div#mana_ajax_wrapper_page_main_title {
    margin-top: 20px;
    text-align: center;
}
.catalogsearch-result-index div#mana_ajax_wrapper_page_main_title .page-title-wrapper {
    margin-bottom: 20px;
}
.section-top-category {
    padding-bottom: 0;
    margin-bottom: 0;
}
.catalog-category-view .section-3-col .section-col {
    text-align: center;
}
.catalog-category-view .section-3-col .section-col img {
    margin-right: 0;
    float: none;
}
.page-products .category-view {
    padding-bottom: 0;
    flex-direction: inherit;
    display: inline-block;
    padding: 0;
}
.page-products .page-title-wrapper {
    margin-bottom: 40px;
    padding: 0 15px;
}
.page-products .page-title-wrapper .page-title {
    margin-bottom: 0;
    padding: 0;
}
div#mana_ajax_wrapper_page_main_title {
    width: 100%;
    margin-right: 0;
}
div#mana_ajax_wrapper_category_image {
    width: 100%;
}
.toolbar.toolbar-products {
    display: inline-block;
    width: 100%;
}
.page-with-filter .toolbar-amount {
    display: inline-block;
    float: left;
}
.page-products .sorter {
    position: relative;
}
.filter .filter-current {
    margin: 0;
}
.filter-current .item {
    display: block;
}
.mana-mobile-layered-navigation-enabled .mana-filter-block {
    display: block;
    width: 100%;
}
.mana-mobile-layered-navigation-enabled .mana-filter-block.mana-mobile {
    display: none;
}
.filter.active .filter-options, .filter-options {
    display: inline-block;
    width: 100%;
}
.filter-options-item:not(:last-child) {
    margin-right: 0;
}
.filter-options-item {
    width: 100%;
}
.page-products .product-items {
    margin-bottom: 40px;
}
.page-products .products-grid .products .product-item {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 20px;
}
.page-products .products-grid .products .product-item:nth-last-child(-n + 2) {
    margin-bottom: 0;
}
.page-products .products-grid .products .product-item:nth-of-type(even) {
    margin-right: 0;
}
.page-products .products-grid + .toolbar-products {
    margin-bottom: 0;
}
.page-products .product-item-name {
    height: 50px;
    overflow: hidden;
}
.category-products .category-cms .section-long {
    margin-bottom: 0;
}
/**********************************************************/
/**********************************************************/
/********************  Category Page End  **********************/
/********************  Category Page End  **********************/
/**********************************************************/

/**********************************************************/
/**********************************************************/
/********************  Product Page End  **********************/
/********************  Product Page End  **********************/
/**********************************************************/
.catalog-product-view .columns .column.main > .container {
    display: inline-block;
    margin: 0 auto;
    padding-bottom: 0;
}
.catalog-product-view .product.media {
    width: 100%;
}

.catalog-product-view .product-info-main {
    width: 100%;
    margin-top: 40px;
    text-align: center;
}
.fotorama__stage {
    margin: auto;
}
.product.attribute.printer_award {
    display: table;
    margin: auto;
}
.home-tab-content-wrapper .product.attribute.features {
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-width: 100%;
    -moz-column-width: 100%;
    -webkit-column-width: 100%;
    column-gap: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-rule: none;
}
div#product_specifications, .product_attributes {
       margin: 40px 0; 
}
.spec-content .spec-inner .attr-label {
    width: 50%;
}
.spec-content .spec-inner .attr-value {
    width: 50%;
    margin-left: 10%;
}
.downloads-item {
    margin-top: 0;
}
.home-tab-content-wrapper .product.attribute.features ul li > strong {
    display: inline;
}
.home-tab-content-wrapper .product.attribute.features ul li:before {
    position: relative;
    margin-left: 0;
    background-size: cover;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
/**********************************************************/
/**********************************************************/
/********************  Product Page End  **********************/
/********************  Product Page End  **********************/
/**********************************************************/
@media screen and (max-width: 576px) {
    .section-close .section-3-col .row > div:nth-of-type(2)  {
        max-width: 100%;
    }
}
